/*
// --------------------------------------------------------------------------------------------------------------------
// Window
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-window
{
    margin: 2px;
    padding: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #aaaa95;
    background-color: #ffffff;
    /* Fix for IE height problem; uses Mozilla's recognition of and IE's ignorance of C-style line comment... */
    //height: 100%;
}

.bea-portal-window-content
{
    margin: 4px;
    padding: 0px;
    scrollbar-base-color:#d8d8e5;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Window Titlebar
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-window-titlebar
{
    background-color: #014a61;
    padding: 2px;
    margin: 0px;
}

.bea-portal-window-titlebar-container
{
    padding: 0px;
    width: 100%;
}

.bea-portal-window-icon
{
    text-align: center;
    padding: 0px 4px 0px 0px;
    margin: 0px;
    width: 1%;
}

.bea-portal-window-icon img
{
    padding: 0px;
    margin: 0px;
}

.bea-portal-window-titlebar-title
{
    COLOR: #ffffff;
    text-align: left;
    padding: 0px;
    white-space: nowrap;
    overflow: hidden;
    FONT-FAMILY: arial, helvetica;
    font-size: 11px;
    font-weight: bold;
}

.bea-portal-window-titlebar-buttons
{
    text-align: right;
    padding: 0px;
    white-space: nowrap;
    overflow: hidden;
}
